import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PromotingComponent } from './promoting.component';

describe('PromotingComponent', () => {
  let component: PromotingComponent;
  let fixture: ComponentFixture<PromotingComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PromotingComponent]
    });
    fixture = TestBed.createComponent(PromotingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
